Subject: Ticket Assigned - Fwd: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Nov 2020 12:33:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your Click & Collect order is confirmed! Dear Team

I placed an order with centrepoint on 13 Nov and stillnInhave not received
any confirmation to collect my items.

I am traveling out of UAE therefore I request you to process my order on
priority so that I can pick up my items today.

My order number is 9614012518.

Looking forward to hearing from you.

Regards
Khuram Shezad
971-505018788

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Fri, Nov 13, 2020, 4:03 PM
Subject: Your Click & Collect order is confirmed!
To: Khuram Shehzad <[email-masked]>

Your order number is 9614012518 | Click here
<https://www.centrepointstores.com/ae/en/my-account/order/9614012518?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
to view in browser

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Khuram Shehzad, thanks for shopping with us.
For your reference, your order number is 9614012518
<https://www.centrepointstores.com/ae/en/my-account/order/9614012518?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be
collected.
2

At your selected collection point, show us either this email, the text
message you receive or the order confirmation in your Apple Wallet, along
with your Emirates ID or passport.

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store
staff on the day you collect and shop away.
Collect your order from:
Centrepoint, Mall of the Emirates
Address :

Mall of the Emirates, Mall of Emirates, Ground Floor, Nearest Parking D, Al
Barsha, Dubai, United Arab Emirates
Phone Number: +971 4 3410523
Working hours :

Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)
Get Directions
<https://www.google.com/maps/dir/Current+Location/Mall%20of%20the%20Emirates,%20Mall%20of%20Emirates,%20Ground%20Floor,%20Nearest%20Parking%20D,%20Al%20Barsha,%20Dubai,%20Al%20Barsha,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

xxxx xxxx xxxx 1243
Khuram shehzad

Order Details

Item

Description

Total Price
<https://www.centrepointstores.com/ae/en/p/162021662?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
LIFESTYLE
Sasha Printed Flap Wallet with Metallic Accent
Color: Black
Quantity: 1 AED 30
<https://www.centrepointstores.com/ae/en/p/162021661?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
LIFESTYLE
Sasha Printed Flap Wallet with Metallic Accent
Color: Beige
Quantity: 1 AED 30
Subtotal: * AED 60*
Savings: *- AED 60*
*Total* *AED 60*
Your order will earn you 6 Shukrans.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1696825